Subject: Re: F84g Tamya - From Brazil.
From: "Steve Bamford ARC" <[email-masked]>
To: "Katia - Directnet" <[email-masked]>
Date: Fri, 18 Jul 2003 08:56:26 -0700

----- Original Message ----- 
  From: Katia - Directnet 
  To: [email-masked] 
  Sent: Friday, July 18, 2003 7:26 AM
  Subject: F84g Tamya - From Brazil.

  Mr. 

      I Send to you another Kit. 
    It would like to inform that use the email of my wife to send for reasons of size of the archives, and that my email of contact is [email-masked]. 
    I am mounting (I am well in the beginning) a OA10 1/72 of italeri, I am placing the engine of the same kit of monogram and would like   
     to know if it has you a section of "step by step" in which I can show the diverse phases of the assembly of exactly.

  Tanks for the attention. 

  ---
  Outgoing mail is certified Virus Free.
  Checked by AVG anti-virus system (http://www.grisoft.com).
  Version: 6.0.500 / Virus Database: 298 - Release Date: 10/7/2003